docs

# RegularPoll

data class RegularPoll ( val id: PollIdentifier , val question: String , val options: List < PollOption >, val votesCount: Int , val isClosed: Boolean = false, val isAnonymous: Boolean = false, val allowMultipleAnswers: Boolean = false, val scheduledCloseInfo: ScheduledCloseInfo ? = null) : MultipleAnswersPoll
Content copied to clipboard

## Constructors

RegularPoll
Link copied to clipboard
fun RegularPoll ( id: PollIdentifier , question: String , options: List < PollOption >, votesCount: Int , isClosed: Boolean = false, isAnonymous: Boolean = false, allowMultipleAnswers: Boolean = false, scheduledCloseInfo: ScheduledCloseInfo ? = null)
Content copied to clipboard

## Properties

allowMultipleAnswers
Link copied to clipboard
open override val allowMultipleAnswers : Boolean = false
Content copied to clipboard
id
Link copied to clipboard
open override val id : PollIdentifier
Content copied to clipboard
isAnonymous
Link copied to clipboard
open override val isAnonymous : Boolean = false
Content copied to clipboard
isClosed
Link copied to clipboard
open override val isClosed : Boolean = false
Content copied to clipboard
options
Link copied to clipboard
open override val options : List < PollOption >
Content copied to clipboard
question
Link copied to clipboard
open override val question : String
Content copied to clipboard
scheduledCloseInfo
Link copied to clipboard
open override val scheduledCloseInfo : ScheduledCloseInfo ? = null
Content copied to clipboard
votesCount
Link copied to clipboard
open override val votesCount : Int
Content copied to clipboard